@BOOK{Smith:2012qr,
	title = {{B}ook {T}itle},
	publisher = {Publisher},
	author = {Smith, J.~M. and Jones, A.~B.},
	year = {2012},
	edition = {7th},
}

@ARTICLE{Smith:2013jd,
	author = {Jones, A.~B. and Smith, J.~M.},
	title = {{A}rticle {T}itle},
	journal = {Journal title},
	year = {2013},
	volume = {13},
	pages = {123-456},
	number = {52},
	month = {March},
	publisher = {Publisher}
}
@article{Janer1991,
abstract = {Abstract Positron emission tomographic (PET) studies of normal humans undergoing specific cognitive activation paradigms have identified a region of the anterior cingulate cortex as a component of an anterior, midline attentional system involved in high-level processing selection. However, deficits in attention have not been demonstrated in patients following bilateral anterior cingulotomy, a procedure that results in lesions of adjacent anterior cingulate cortex. Task paradigms used in PET studies that recruit the anterior cingulate cortex were applied to normal, control subjects and to a patient before and after cingulotomy to provide highly sensitive and functionally targeted reaction time measures of attentional performance. In contrast to unchanged performance in several neuropsychological measures, this patient demonstrated specific deficits in attention during the subacute postoperative period, which resolved spontaneously several months after surgery. Such impairment is consistent with the evolvin...},
author = {Janer, Kevin W. and Pardo, Jos{\'{e}} V.},
doi = {10.1162/jocn.1991.3.3.231},
file = {:home/albert/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Janer, Pardo - 1991 - Deficits in Selective Attention Following Bilateral Anterior Cingulotomy.pdf:pdf},
issn = {0898-929X},
journal = {Journal of Cognitive Neuroscience},
month = {jul},
number = {3},
pages = {231--241},
publisher = { MIT Press  238 Main St., Suite 500, Cambridge, MA 02142-1046 USA journals-info@mit.edu  },
title = {{Deficits in Selective Attention Following Bilateral Anterior Cingulotomy}},
url = {http://www.mitpressjournals.org/doi/abs/10.1162/jocn.1991.3.3.231},
volume = {3},
year = {1991}
}
@article{Hanslmayr2008,
abstract = {If subjects are required to name the color of the word red printed in blue ink, interference between word meaning and ink color occurs, which slows down reaction time. This effect is well known as the Stroop effect. It is still an unresolved issue how the brain deals with interference in this type of task. To explore this question, an electroencephalogram (EEG) study was carried out. By analyzing several measures of EEG activity, two main findings emerged. First, the event-related potential (ERP) showed increased fronto-central negativity in a time window around 400 msec for incongruent items in contrast to congruent and neutral items. Source localization analysis revealed that a source in the anterior cingulate cortex (ACC) contributed most to the difference. Second, time-frequency analysis showed that theta oscillations (4-7 Hz) in the ACC increased linearly with increasing interference and that phase coupling between the ACC and the left prefrontal cortex was longer persistent for incongruent items compared to congruent and neutral items. These effects occurred at a time window around 600 msec. We conclude that interference between color naming and word meaning in the Stroop task manifests itself at around 400 msec and mainly activates the ACC. Thereafter, sustained phase coupling between the ACC and the prefrontal cortex occurs, which most likely reflects the engagement of cognitive control mechanisms.},
annote = {Source localizazion analysis

incongruent: fronto-central negative ERP at 400 ms for incongruence//ACC as source

time-frequency analysis: theta oscilliations in ACC increase linearly with increasing interference

phase-coupling between ACC and left prefrontal cortex longer for incongruent trials (than congruent or neutral) at 600 ms

their expectation: interference activatees ACC at 400ms, coupling with prefrontal cortex for cognitive control

stroop: no effect on amplitude or latency of P300 component (P300 occurs in oddball experiment, if the target is seldomly shown, P300 shows the active recognition of the target)

fMRI: ACC and Dorso-lateral prefrontal cortex activated during stroop

NEGATIVE priming: even slower RT, BLUE in red ink, next trial: RED or GREEN in blue ink, leads to increased interference effect},
author = {Hanslmayr, Simon and Past{\"{o}}tter, Bernhard and B{\"{a}}uml, Karl-Heinz and Gruber, Sieglinde and Wimber, Maria and Klimesch, Wolfgang},
doi = {10.1162/jocn.2008.20020},
file = {:home/albert/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Hanslmayr et al. - 2008 - The electrophysiological dynamics of interference during the Stroop task.pdf:pdf},
issn = {0898-929X},
journal = {Journal of cognitive neuroscience},
month = {feb},
number = {2},
pages = {215--25},
pmid = {18275330},
title = {{The electrophysiological dynamics of interference during the Stroop task.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/18275330},
volume = {20},
year = {2008}
}
